udm_free_res
udm_get_res_field
mnoGoSearch Functions
PHP Manual

# udm_get_doc_count

Get total number of documents in database

### Description

int udm_get_doc_count ( resource `$agent` )

udm_get_doc_count returns the number of documents in the database.

### Parameters

`agent`

  A link to Agent, received after call to udm_alloc_agent.

### Return Values

Returns the number of documents.

### Notes

> Note:

> This function is supported only in mnoGoSearch 3.1.11 or later.